cURL
curl --request POST \ --url https://openapi.octoparse.com/task/updateTaskParameters \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "taskId": "<string>", "actions": [ { "actionType": "<string>", "actionId": "<string>", "properties": [ { "name": "<string>", "value": "<string>" } ], "loopItems": { "actionId": "<string>", "loopType": "<string>", "loopItems": [ "<string>" ], "isAppend": true } } ] } '
{ "data": { "taskId": "<string>", "updatedParameters": {} }, "requestId": "<string>" }
タスクのパラメーター(URLリスト、キーワードリスト、単一URL、テキストなど)を更新するためのインターフェースです。
Documentation IndexFetch the complete documentation index at: https://www.octoparse.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
POST /tokenで取得したaccess_tokenを使用します。
POST /token
access_token
Show child attributes
タスクパラメーターの更新に成功しました。